import React from 'react';
export default function GameButtonLFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M55-135v-516q0-73 49.5-124T227-826h506q73 0 123 51t50 124v516zm362-194h188v-67H485v-235h-68z" })));
}
